<Include SRC="{{DATEBOX_PATH}}datebox.html" />
<Include SRC="{{LISTBOX_PATH}}listbox.html" />
<Include SRC="{{XLISTBOX_PATH}}xlistbox.html" />

<WebBox ID="editProject">
<br>
<table width="100%" bgcolor="#dddddd" border="0" cellspacing="0" cellpadding="2">
  <tr>
    <td class="heading1">
      : : : : : : : : &nbsp; {{title}} &nbsp; : : : : : : : :
    </td>
  </tr>
</table>

<form name="editProject" onsubmit="return false;">
<table width="100%" bgcolor="#f3f3f3" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top">
      Status:
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
	<tr><td bgcolor="#eeeeee">
	  <table border="0" cellspacing="0" cellpadding="0">
	    <Repeat rs="status">
	      <tr>
		<td>
		  <input type="radio" name="status"
			 value="{{status_id}}" {{checked_{{status_id}}}}
			 onclick="changeStatus(this)">
		 </td>
		 <td> {{status_name}} </td>
	       </tr>
	     </Repeat>
	   </table>
	  </td>
	</tr>
      </table>
    </td>
    <td valign="top">
      <br>
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#eeeeee"> 
	  <table border="0" cellspacing="2" cellpadding="0">
	    <tr>
	      <td>Project Name:</td>
	      <td>
		<input type="text" name="proj_name" value="{{name}}" class="styletextbox">
	      </td>
	    </tr>
	    <tr>
	      <td>Client Name:</td>
	      <td>
		<input type="text" name="client_name" value="{{client_name}}" class="textbox100">
		<WebObject Class="listbox" Name="client_status" />
	      </td>
	    </tr>
	    <tr>
	      <td valign="top">Description:</td>
	      <td>
		<textarea name="description" cols="25" rows="2">{{description}}</textarea>
	      </td>
	    </tr>
	  </table>
	</td></tr>
      </table>
    </td>
    <td valign="top">
      <br>
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#eeeeee"> 
	  <table border="0" cellspacing="2" cellpadding="0">
	    <tr>
	      <td>Country:</td>
	      <td>
	        <WebObject Class="listbox" Name="country" 
			   width="----------------" />
	      </td>
	    </tr>
	    <tr>
	      <td>Ind. code:</td>
	      <td>
	        <WebObject Class="xlistbox" Name="industry_code"
			mainlist="true"
			sublist="industry_subsector" />
	      </td>
	    </tr>
	    <tr>
	      <td>Ind. subcode:</td>
	      <td>
	        <WebObject Class="xlistbox" Name="industry_subsector" />
	      </td>
	    </tr>
	    <tr>
	      <td>Department:</td>
              <td>
	        <WebObject Class="listbox" Name="dept_id"
			   width="----------------" />
              </td>
	    </tr>
	  </table>
	 </td></tr>
       </table>
     </td>
     <td>
       <If condition="'{{closed}}'=='true'">
	 This document is closed!
       </If>
       <If condition="'{{closed}}'=='false'">
	 <If condition="'{{mode}}'<>'add'">
	   [<a href="javascript: close_doc()">Close Project</a>]
	    &nbsp; &nbsp; &nbsp;
	 </If>
	 <If condition="'{{mode}}'=='add'">
	   [<a href="javascript: SendEvent('modify', 'list')">Cancel</a>]
	    &nbsp; &nbsp; &nbsp;
	 </If>
	 [<a href="javascript: save()">Save</a>]
       </If>
     </td>
  </tr>
</table>

<table width="100%" bgcolor="#f3f3f3" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top">
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#eeeeee">
          <table border="0" cellspacing="2" cellpadding="0">
            <tr>
              <td>Date of information:</td>
              <td>
                <WebObject Class="datebox" Name="information_date"
			format="DD/MM/YYYY"
			onchange="date_not_in_future(this)" />
              </td>
            </tr>
            <tr>
              <td>Source of information:</td>
              <td>
	        <WebObject Class="listbox" Name="information_source"
			   width="-----------------" />
              </td>
            </tr>
            <tr>
              <td>Staff who brought it:</td>
              <td>
	        <WebObject Class="listbox" Name="information_staff"
		           rs="listbox_staff"
			   width="-----------------" />
              </td>
            </tr>
	    <tr>
	      <td>Follow up Person:</td>
              <td>
	        <WebObject Class="listbox" Name="follow_up_person"
		           rs="listbox_staff"
			   width="-----------------" />
              </td>
	    </tr>
	    <If condition="{{editProject->status_id}}<>1">
              <tr>
	        <td>Probability for Success:</td>
	        <td>
		  <input type="text" name="probability_for_success" 
			value="{{probability_for_success}}" class="textbox25">%
	        </td>
	      </tr>
	    </If>
          </table>
        </td></tr>
      </table>
    </td>
    <Include SRC="{{./}}{{editProjType}}/{{editProjType}}.html" />
    <td valign="top">
      Comments: <br>
      <textarea name="comments" rows="4">{{comments}}</textarea>
    </td>
   </tr>
</table>
</form>

<script language="JavaScript">
  var subsector = document.editProject.industry_subsector;
  fill_sublist(subsector, '{{industry_code}}', '{{industry_subsector}}');
</script>

<If condition="'{{editProject->mode}}'=='edit'">
  <table width="100%" bgcolor="#f3f3f3" border="0" cellspacing="5" cellpadding="5">
    <tr>
      <td valign="top">
	<Include SRC="{{./}}deptDistrib/deptDistrib.html" />
      </td>
      <td valign="top">
	<Include SRC="{{./}}timeDistrib/timeDistrib.html" />
      </td>
      <td valign="top">
        <table cellspacing="0" cellpadding="0" bgcolor="#aaaaaa" border="0">
	  <tr><td bgcolor=#f3f3f3>
	    <table border="0" cellspacing="0" cellpadding="0">
	      <tr>
		<td valign="top">
		  <Include SRC="{{./}}managers/managers.html" />
		</td>
		<td width="10"> &nbsp; </td>
		<td valign="top">
		  <Include SRC="{{./}}partners/partners.html" />
		</td>
	      </tr>
	    </table>
	  </td></tr>
        </table>
      </td>
    </tr>
  </table>
</If>
</WebBox>
